* configure.ac: Require libksba 0.9.11.
[gnupg.git] / common / dynload.h
2004-03-16 Werner Koch* dynload.h [__MINGW32__]: Define RTLD_LAZY.
2003-08-14 Timo Schulz*** empty log message ***